<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Artists</title>
</head>
<body>
	<h3>My Top 10 Music Artists</h3>
	<ol>
		<li>Daft Punk</li>
		<li>Owl City</li>
		<li>A Rocket to the Moon</li>
		<li>Paramore</li>
		<li>IV of Spades</li>
		<li>Sugarfree</li>
		<li>My Chemical Romance</li>
		<li>Lights</li>
		<li>Chvrches</li>
		<li>Mori Calliope</li>
	</ol>
	<ul>
		<li><a href="../activity.html">Home Page</a></li>
		<li><a href="../movie/top10Movie.html">Top 10 Movie</a></li>
		<li><a href="./top10Music.html">Top 10 Music</a></li>
	</ul>

</body>
</html>